path: /build/build/perl-CPAN-Meta-YAML-virtual-0.18.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-CPAN-Meta-YAML && luet
    portage -- --dir /pkgdir/perl-CPAN-Meta-YAML virtual/perl-CPAN-Meta-YAML
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-portage-tree:5983601a564bfc0b2135ed287c1e0ae23b3f310805fc35f166ef076f1fa8a92e
  package:
    id: 0
    name: perl-CPAN-Meta-YAML
    version: 0.18.0
    category: virtual
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Virtual for CPAN-Meta-YAML
    uri:
    - ""
    license: ""
    buildtimestamp: 2022-02-03 09:22:05.776838268 +0000 UTC m=+3745.901585439
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/CPAN-Meta-YAML-0.18.0
        ) dev-lang/perl:= !<perl-core/CPAN-Meta-YAML-0.18.0 !>perl-core/CPAN-Meta-YAML-0.18.0-r999'
      emerge.packages: virtual/perl-CPAN-Meta-YAML
      kit: perl-kit
      original.package.name: virtual/perl-CPAN-Meta-YAML
      original.package.slot: "0"
      original.package.version: 0.18.0-r6
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/perl-CPAN-Meta-YAML
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-portage-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9fbdfcc179aab4050b68d7b25a05d773b9db4f3ee0d1f8f9c829081ec0c5826d
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/BUILD_TIME
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/CATEGORY
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/CBUILD
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/CFLAGS
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/CHOST
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/COUNTER
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/CXXFLAGS
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/DEFINED_PHASES
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/DESCRIPTION
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/EAPI
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/FEATURES
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/IUSE
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/KEYWORDS
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/LDFLAGS
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/LICENSE
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/PF
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/RDEPEND
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/SIZE
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/SLOT
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/USE
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/environment.bz2
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/perl-CPAN-Meta-YAML-0.18.0-r6.ebuild
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/repository
package_cacheimage: ""
runtime:
  id: 0
  name: perl-CPAN-Meta-YAML
  version: 0.18.0
  category: virtual
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: perl
    version: '>=0'
    category: dev-lang
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Virtual for CPAN-Meta-YAML
  uri:
  - ""
  license: ""
  buildtimestamp: ""
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/CPAN-Meta-YAML-0.18.0
      ) dev-lang/perl:= !<perl-core/CPAN-Meta-YAML-0.18.0 !>perl-core/CPAN-Meta-YAML-0.18.0-r999'
    emerge.packages: virtual/perl-CPAN-Meta-YAML
    kit: perl-kit
    original.package.name: virtual/perl-CPAN-Meta-YAML
    original.package.slot: "0"
    original.package.version: 0.18.0-r6
  treedir: ""
  repository: ""
